Bug 30891 - Find function operation of key entry
Find function operation of key entry
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gnotepad+ (Show other bugs)
7.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-06 21:38 EST by Karl schmidt
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-07 08:04:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karl schmidt 2001-03-06 21:38:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.16-22 i686)


When using the find dialouge box - it should default to an active curser in
the text box.

Also, when pressing enter after entering search string it should preform
the search.

Reproducible: Always
Steps to Reproduce:
1.select edit/find (or press F6)
2.type a text key - it won't appear until box is selected with mouse
3.after entering text press enter - no search results. 
	

Actual Results:  AS above

Expected Results:  The input curser should be active in the search text
box.

The search should begin after pressing enter.
Comment 1 Karl schmidt 2001-03-06 21:43:29 EST
version number of gnotepad+ is 1.3.3-1
Comment 2 Tim Powers 2001-03-07 08:04:48 EST
This isn't really a bug, it's more of an RFE to have these things done to amke it more user 
friendly. For changes like this the best thing to do is to submit a bug report to the maintainers 
of gnotepad+. Their bug tracking system is at:

http://sourceforge.net/tracker/?group_id=3145&atid=103145

Tim

Note You need to log in before you can comment on or make changes to this bug.